@charset "UTF-8";



/* grandtop用レイアウト
------------------------------------------- */
/* .cont_boxContBg */
body.grandtop .cont_boxContBg{
	width:auto;
	background:#fff url(/common/images/content_bg.gif) repeat-y right top;
}
/* .cont_padContW */
body.grandtop .cont_padContW{
	width:auto;
	padding:24px 0 1px 40px;
}

body.grandtop #contentsArea #mainArea  { width:940px; }
body.grandtop #contentsArea #rightArea { display:none; }
body.grandtop .cont_boxContBg { width:940px; }
body.grandtop .cont_padContW  { width:910px; padding-left:30px; }

/* cont_maincontentblock */
.cont_maincontentblock{
	margin-bottom:20px;
}

/* 緊急注意喚起用
------------------------------------------- */
body.grandtop .emparea .attention{
	margin:0 0 1em;
}
body.grandtop #conthead{width:940px;}
body.grandtop #conthead{background:;}


/* .cont_contfoot
------------------------------------------- */
body.grandtop .cont_contfoot{
	margin-bottom:20px;
}
body.grandtop .cont_contfoot .cont_contfoot_l{
	float:left;
	width:700px;
}
body.grandtop .cont_contfoot .cont_contfoot_r{
	float:right;
	width:220px;
/*	height:367px;*/
	height: auto;
/*	background:url(/images/bg_daisuki.png) no-repeat;
	_background:url(/images/bg_daisuki.gif) no-repeat;*/
}
body.grandtop .cont_contfoot .cont_contfoot_r .pad{
	padding:5px 0 0 5px;
}
body.grandtop .cont_contfoot .cont_contfoot_r .cont_contfoot_r_border{
	border:1px solid #999999;
}
body.grandtop .cont_contfoot .cont_boxContBg{
	width:700px;
}
body.grandtop .cont_contfoot .cont_padContW{
	width:640px;
}


/* 枠
------------------------------------------- */
/*
#content .cont_bg_940_white_b_m{background:url("/images/bg_940_white_b_m.gif") repeat-y left top;}
#content .cont_bg_940_white_b_b{background:url("/images/bg_940_white_b_b.gif") no-repeat left bottom;}
#content .cont_bg_940_white_b_t{
	padding:30px;
	background:url("/images/bg_940_white_b_t.gif") no-repeat left top;
}
*/


/* ピックアップ
------------------------------------------- */
body.grandtop #content .cont_pickup{margin-bottom:20px;}
body.grandtop #content .cont_pickup .cont_tit_pickup,
body.grandtop #content .cont_pickup .cont_tit_pickup .panel{width:117px;height:20px;}
body.grandtop #content .cont_pickup .cont_tit_pickup .panel{background:url("/images/tit_pickup.gif") no-repeat;}

body.grandtop #content .cont_pickup ul{width:880px;}
body.grandtop #content .cont_pickup ul li{
	float:left;
	margin:0;padding:0 0 20px;width:280px;
}
body.grandtop #content .cont_pickup ul li.cont_pickup_list_center{margin:0 20px;}
body.grandtop #content .cont_list_pickup{}


/* ～しよう
------------------------------------------- */
body.grandtop #content .cont_lets{margin:0 0 20px;width:880px;}
/* ポケモンのお店にいこう */
body.grandtop #content .cont_lets .cont_tit_lets_01,
body.grandtop #content .cont_lets .cont_tit_lets_01 .panel{width:221px;height:20px;}
body.grandtop #content .cont_lets .cont_tit_lets_01 .panel{background:url("/images/tit_lets_01.gif") no-repeat;}
/* 参加しよう */
body.grandtop #content .cont_lets .cont_tit_lets_02,
body.grandtop #content .cont_lets .cont_tit_lets_02 .panel{width:99px;height:20px;}
body.grandtop #content .cont_lets .cont_tit_lets_02 .panel{background:url("/images/tit_lets_02.gif") no-repeat;}
/* ピックアップ */
body.grandtop #content .cont_lets .cont_tit_lets_03,
body.grandtop #content .cont_lets .cont_tit_lets_03 .panel{width:120px;height:20px;}
body.grandtop #content .cont_lets .cont_tit_lets_03 .panel{background:url("/images/tit_lets_03.gif") no-repeat;}

body.grandtop #content .cont_lets .floL,
body.grandtop #content .cont_lets .floR{
	margin-bottom:3px;
	}

body.grandtop #content .cont_lets .floL,
body.grandtop #content .cont_lets .floR{width:427px;}
body.grandtop #content .cont_lets .floL li,
body.grandtop #content .cont_lets .floR li{
	float:left;
	margin:0 0 0 27px;width:200px;
}
body.grandtop #content .cont_lets .floL li.cont_list_lets_first,
body.grandtop #content .cont_lets .floR li.cont_list_lets_first{margin:0;}
body.grandtop #content .cont_lets .cont_lets_pic{margin-bottom:9px;}
body.grandtop #content .cont_lets .cont_lets_txt{margin-bottom:20px;padding:0;}
body.grandtop #content .cont_lets .cont_lets_link_more{padding:10px 0 0 0;background:url("/common/images/line_dotted_gray.gif") left top repeat-x;}


/*～しよう　の下*/
body.grandtop #content .content_banner_list{
	margin-top:20px;
	}
body.grandtop #content .content_banner_list ul{
	margin-left:-27px;
	width:908px;
	position:relative;

	
	}
body.grandtop #content .content_banner_list ul li{
	float:left;
	width:200px;
	margin:0 0 0 27px
	}

/* フッターお知らせ欄
-------------------------------------- */
.footnotice{
	background:url(/images/footinfo_bg_top.png) no-repeat;
	padding-top:5px;
	margin:10px 0 10px 0;
}

.footnotice .footnoticebtm{
	background:url(/images/footinfo_bg_btm.png) bottom repeat-y;
	}

.footnotice .footnoticebtm div{
	padding:10px 20px;
	}
	
.footnotice .footnoticebtm h2{
	float:left;
	padding-right:30px;
}

/*タイトル*/    
.footnotice .footnoticebtm h2 .panel{
	background: url("/images/footinfo_ttl.gif") no-repeat; 
}

.footnotice .footnoticebtm h2 .haribotekit{
	width:123px;
	height:26px;
}


.footnotice .footnoticebtm ul {
	float:left;
	padding-top:5px;
}
.footnotice .footnoticebtm ul li{
    background: url("/common/images/icn_r_gry.gif") no-repeat scroll 5px 0.2em transparent;
    display: inline;
    padding: 0 15px;
}

/*フェアプレイ*/     
.footnotice .footnoticebtm ul li.link_rules .panel{
	background: url("/images/footinfo_rules.gif") no-repeat; 
	padding-left:10px;
}

.footnotice .footnoticebtm ul li.link_rules .haribotekit{
	width:166px;
    height:11px;
} 

/*アプローチ*/     
.footnotice .footnoticebtm ul li.link_approach .panel{
	 background: url("/images/footinfo_approach.gif") no-repeat; 
     padding-left:10px;
}

.footnotice .footnoticebtm ul li.link_approach .haribotekit{
	width:89px;
    height:11px;
}



/*動画
 FLOAT core
----------------------------------------------------------------------------------------------------*/
#FLOAT_CONT{
	position:absolute;
	display:block;
	width:640px;
	height:449px;
	top:0;
	left:0;
	z-index:51;
}
#FLOAT_CONT .button{
	padding:20px 0 0;
	width:640px;
	text-align:center;
	cursor:pointer;
}
#FLOAT_CONT .buttonInner{
	margin:0 auto;
	width:90px;
	height:35px;
}
* html body #FLOAT_CONT .buttonInner{
	filter:expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src="+this.firstChild.src+",sizingMethod=scale)");
	width:expression(this.firstChild.clientWidth+"px");
	height:expression(this.firstChild.clientHeight+"px");
}
* html body #FLOAT_CONT .buttonInner img{
	visibility:expression("hidden");
}
#FLOAT_CONT .flCntClose{
	cursor:pointer;
}
#FLOAT_CONT #flashcontent{
	outline:none;
}
#FLOAT_BASE{
	position:absolute;
	display:block;
	min-width:950px;
	width:100%;
	top:0;
	left:0;
	z-index:50;
	cursor:pointer;
	background:#5e5e5e;
	filter:alpha(opacity=90) !important;
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	opacity:0.9;
}

p.more2{
	margin-top:5px;
}
p.more2 a{
	background:url(/common/images/icn_r.gif) no-repeat 0 0.4em;
	padding-left:10px;
}


